package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenechargesgroupDTO implements Serializable {

    private static final long serialVersionUID = 620939885068015L;

    private Integer tgenechargesgroupPK;

    private Integer rate;

    private Integer percent;

    private Integer minvalue;

    private Integer maxvalue;

    private Integer maxamount;

    private Integer tgenebalancetype;

    private Integer tgenecatalogdetail;

    private Integer tgenecompany;

    private Integer tgenecurrency;

    private Integer chargecurrencycode;

        public Integer getTgenechargesgroupPK() {
    return tgenechargesgroupPK;
    }

        public void setTgenechargesgroupPK(Integer tgenechargesgroupPK) {
    this.tgenechargesgroupPK = tgenechargesgroupPK;
    }

        public Integer getRate() {
    return rate;
    }

        public void setRate(Integer rate) {
    this.rate = rate;
    }

        public Integer getPercent() {
    return percent;
    }

        public void setPercent(Integer percent) {
    this.percent = percent;
    }

        public Integer getMinvalue() {
    return minvalue;
    }

        public void setMinvalue(Integer minvalue) {
    this.minvalue = minvalue;
    }

        public Integer getMaxvalue() {
    return maxvalue;
    }

        public void setMaxvalue(Integer maxvalue) {
    this.maxvalue = maxvalue;
    }

        public Integer getMaxamount() {
    return maxamount;
    }

        public void setMaxamount(Integer maxamount) {
    this.maxamount = maxamount;
    }

        public Integer getTgenebalancetype() {
    return tgenebalancetype;
    }

        public void setTgenebalancetype(Integer tgenebalancetype) {
    this.tgenebalancetype = tgenebalancetype;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

        public Integer getTgenecurrency() {
    return tgenecurrency;
    }

        public void setTgenecurrency(Integer tgenecurrency) {
    this.tgenecurrency = tgenecurrency;
    }

        public Integer getChargecurrencycode() {
    return chargecurrencycode;
    }

        public void setChargecurrencycode(Integer chargecurrencycode) {
    this.chargecurrencycode = chargecurrencycode;
    }

}